Minimal Base 2 (distroless) Environment
from Fedora rawhide for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) audit-libs 4.0.1-2.fc41 s390x 346.9 kB Required by:
  • pam-libs-1.6.1-1.fc41.s390x
(dependency) basesystem 11-20.fc40 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.fc41.s390x
(dependency) bash 5.2.26-3.fc40 s390x 8.3 MB Required by:
  • glibc-common-2.39.9000-18.fc41.s390x
(required) coreutils-single 9.5-1.fc41 s390x 1.5 MB
(dependency) fedora-gpg-keys 41-0.2 noarch 124.7 kB Required by:
  • fedora-repos-41-0.2.noarch
(dependency) fedora-release 41-0.10 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.noarch
  • fedora-repos-41-0.2.noarch
  • setup-2.14.5-2.fc40.noarch
(dependency) fedora-release-common 41-0.10 noarch 19.2 kB Required by:
  • fedora-release-41-0.10.noarch
(dependency) fedora-release-identity-basic 41-0.10 noarch 694.0 B Required by:
  • fedora-release-common-41-0.10.noarch
Recommended by:
  • fedora-release-41-0.10.noarch
(dependency) fedora-repos 41-0.2 noarch 4.9 kB Required by:
  • fedora-release-common-41-0.10.noarch
  • fedora-repos-rawhide-41-0.2.noarch
(dependency) fedora-repos-rawhide 41-0.2 noarch 2.2 kB Required by:
  • fedora-repos-41-0.2.noarch
(dependency) filesystem 3.18-9.fc41 s390x 106.0 B Required by:
  • basesystem-11-20.fc40.noarch
  • bash-5.2.26-3.fc40.s390x
  • fedora-gpg-keys-41-0.2.noarch
(dependency) glibc 2.39.9000-18.fc41 s390x 5.4 MB Required by:
  • audit-libs-4.0.1-2.fc41.s390x
  • bash-5.2.26-3.fc40.s390x
  • coreutils-single-9.5-1.fc41.s390x
  • glibc-common-2.39.9000-18.fc41.s390x
  • glibc-minimal-langpack-2.39.9000-18.fc41.s390x
  • libacl-2.3.2-1.fc40.s390x
  • libattr-2.5.2-3.fc40.s390x
  • libcap-2.70-1.fc41.s390x
  • libcap-ng-0.8.5-1.fc41.s390x
  • libeconf-0.6.2-2.fc41.s390x
  • libselinux-3.6-4.fc40.s390x
  • libsepol-3.6-3.fc40.s390x
  • ncurses-libs-6.4-12.20240127.fc40.s390x
  • pam-libs-1.6.1-1.fc41.s390x
  • pcre2-10.43-2.fc41.1.s390x
(dependency) glibc-common 2.39.9000-18.fc41 s390x 1.1 MB Required by:
  • glibc-2.39.9000-18.fc41.s390x
  • glibc-minimal-langpack-2.39.9000-18.fc41.s390x
(required) glibc-minimal-langpack 2.39.9000-18.fc41 s390x 0.0 B Required by:
  • glibc-2.39.9000-18.fc41.s390x
(dependency) libacl 2.3.2-1.fc40 s390x 43.8 kB Required by:
  • coreutils-single-9.5-1.fc41.s390x
(dependency) libattr 2.5.2-3.fc40 s390x 28.3 kB Required by:
  • coreutils-single-9.5-1.fc41.s390x
  • libacl-2.3.2-1.fc40.s390x
(dependency) libcap 2.70-1.fc41 s390x 234.2 kB Required by:
  • coreutils-single-9.5-1.fc41.s390x
(dependency) libcap-ng 0.8.5-1.fc41 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-2.fc41.s390x
(dependency) libeconf 0.6.2-2.fc41 s390x 61.8 kB Required by:
  • pam-libs-1.6.1-1.fc41.s390x
(dependency) libgcc 14.1.1-4.fc41 s390x 173.2 kB Required by:
  • glibc-2.39.9000-18.fc41.s390x
  • libcap-2.70-1.fc41.s390x
(dependency) libselinux 3.6-4.fc40 s390x 188.9 kB Required by:
  • coreutils-single-9.5-1.fc41.s390x
(dependency) libsepol 3.6-3.fc40 s390x 849.8 kB Required by:
  • libselinux-3.6-4.fc40.s390x
(dependency) ncurses-base 6.4-12.20240127.fc40 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.fc40.s390x
(dependency) ncurses-libs 6.4-12.20240127.fc40 s390x 1.1 MB Required by:
  • bash-5.2.26-3.fc40.s390x
(dependency) pam-libs 1.6.1-1.fc41 s390x 130.3 kB Required by:
  • libcap-2.70-1.fc41.s390x
(dependency) pcre2 10.43-2.fc41.1 s390x 688.9 kB Required by:
  • libselinux-3.6-4.fc40.s390x
(dependency) pcre2-syntax 10.43-2.fc41.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.fc41.1.s390x
(dependency) setup 2.14.5-2.fc40 noarch 720.4 kB Required by:
  • basesystem-11-20.fc40.noarch
  • filesystem-3.18-9.fc41.s390x
Recommended by:
  • filesystem-3.18-9.fc41.s390x
Page refreshed at 27 May 2024 01:38 UTC.